## Changes between raptor2 2.0.6 and 2.0.7

### New functions, types, enums and constants

Functions

- raptor_uri* `raptor_new_uri_from_uri_or_file_string`(raptor_world* world, raptor_uri* base_uri, const unsigned char* uri_or_file_string)

- void `raptor_sax2_set_uri_filter`(raptor_sax2* sax2, raptor_uri_filter_func filter, void *user_data)

- int `raptor_uri_file_exists`(raptor_uri* uri)

- int `raptor_uri_filename_exists`(const unsigned char* path)

- char* `raptor_uri_uri_string_to_counted_filename_fragment`(const unsigned char *uri_string, size_t* len_p, unsigned char **fragment_p, size_t* fragment_len_p)

- int `raptor_www_set_ssl_verify_options`(raptor_www* www, int verify_peer, int verify_host)

Enums and Constants

- `RAPTOR_OPTION_LOAD_EXTERNAL_ENTITIES`

- `RAPTOR_OPTION_NO_FILE`

- `RAPTOR_OPTION_WWW_SSL_VERIFY_HOST`

- `RAPTOR_OPTION_WWW_SSL_VERIFY_PEER`